### Signal

# Qmi ClientPdc::get-config-info

since: 1.18

#### Declaration

    void
    get_config_info (
      QmiClientPdc* self,
      QmiIndicationPdcGetConfigInfoOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::get-config-info signal gets emitted when a ‘Get Config Info‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.18

#### Parameters

`output`

  Type: `QmiIndicationPdcGetConfigInfoOutput`

  A `QmiIndicationPdcGetConfigInfoOutput`.

  The data is owned by the caller of the function.